* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bqxr_760__myics:after { display: table; content: ''; clear: both; }

.hj_742-wkeo { clear: both; }

.lybhh_398-fvf { width: 1000px; margin: 0 auto; }


.gguwi_453-tx
{
	display: block;
}

.gguwi_453-tx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lybhh_398-fvf
{
	margin-top: 70px;
}

.snp_741__ldjh 
{
	display: table;
	position: relative;
}



.cjbcn_111__iacw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cjbcn_111__iacw > a
{
	display: block;
	float: left;
}

.cjbcn_111__iacw > a.wgrqk_688-kpgct
{
	margin-right: 10px;
}

.cjbcn_111__iacw > a.ujg_140__x
{
	margin-right: 10px;
}


.cjbcn_111__iacw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cjbcn_111__iacw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cjbcn_111__iacw > a.wgrqk_688-kpgct > div > span
{
	background-image: url(../images/FB.png);
}

.cjbcn_111__iacw > a.ujg_140__x > div > span
{
	background-image: url(../images/X.png);
}

.cjbcn_111__iacw > span.v_111__k
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zepqh-272_o 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.idhaj-214_que { background-color: #171717; }

.idhaj-214_que .eumqh_995__xrxsz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.idhaj-214_que .sv_514-auir { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.idhaj-214_que .sv_514-auir > .owxu-635_kx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sv_514-auir .fdrnf_231__af
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iohqw_537__ntbw
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iohqw_537__ntbw > .qf_134__ig 
{
	float: right;
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe.active > .o-434_yhj
{
	visibility: visible;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li
{
	display: block;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a > .cfef-791_xtij
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a > .cfef-791_xtij > .g_536__ig
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a:hover > .cfef-791_xtij > .g_536__ig
{
	 
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a > .cfef-791_xtij > .g_536__ig > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a > .xylv_399-jdceu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a:hover > .xylv_399-jdceu
{
	text-decoration: underline;
}




.qf_134__ig > .ef-17_edjwe > .sje_822-ry
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qf_134__ig > .ef-17_edjwe.active > .sje_822-ry
{
	background: #f5f5f5;
}


.qf_134__ig > .ef-17_edjwe > .sje_822-ry > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iohqw_537__ntbw .ieus_242__p
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iohqw_537__ntbw .ieus_242__p > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iohqw_537__ntbw .ef-17_edjwe.active .ieus_242__p > span
{
	color: #171717;
}



.iohqw_537__ntbw .qf-790_aqu
{
	height: 24px;
	width: 34px;
}

.iohqw_537__ntbw .qf-790_aqu > .du_743-igd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iohqw_537__ntbw .ef-17_edjwe.active .qf-790_aqu > .du_743-igd
{
	border:1px solid #171717;
}

.iohqw_537__ntbw .qf-790_aqu > .du_743-igd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kdksg-766_vi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kdksg-766_vi > .xi_110-fq
{
	display: table;
	margin-top: 70px;
}



.kdksg-766_vi > .xi_110-fq > *
{
	display: table-cell;
	vertical-align: middle;
}

.kdksg-766_vi > .xi_110-fq > .b_691-k
{
	width: 440px;
	max-width: 440px;
}

.kdksg-766_vi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kdksg-766_vi > h1 .jz_814__haoz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kdksg-766_vi > .f_892__m
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.b_691-k > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.b_691-k > .xxq_334__ori
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xxq_334__ori.keak-641_jrivi
{
	margin-right: 100px;
}


.xxq_334__ori > h3.wdjvo_74__spw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xxq_334__ori.keak-641_jrivi > h3.wdjvo_74__spw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.b_691-k > .xxq_334__ori .eiib-535_oldbf
{
	
}


.xxq_334__ori .xczdf-100_pj
{
	display: none;
}


.xxq_334__ori .eiib-535_oldbf.lo_268__xaig
{
	margin-top: 20px;
}

.xxq_334__ori .eiib-535_oldbf .h_498__g {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xxq_334__ori.keak-641_jrivi .eiib-535_oldbf .h_498__g
{
	font-size: 16px;
	font-weight: normal;
}



.xxq_334__ori .eiib-535_oldbf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xxq_334__ori.keak-641_jrivi .eiib-535_oldbf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xxq_334__ori .eiib-535_oldbf .vmx-464_awfy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xxq_334__ori.keak-641_jrivi .eiib-535_oldbf .vmx-464_awfy
{
	max-width: 384px;
	font-size:16px;
}

.xxq_334__ori .hiv_665-h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xxq_334__ori.keak-641_jrivi .hiv_665-h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qd_549-lbg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qd_549-lbg > .e-457_gfii
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qd_549-lbg > .e-457_gfii.f_161-umid
{
	right: -10px;
	top:-10px;
}

.qd_549-lbg > .e-457_gfii.jlxc-335_rf
{
	top:0px;
	right: -20px;
}

.qd_549-lbg > .e-457_gfii > .owg_740-tdau
{
	display: table-cell;
	vertical-align: middle;
}


.qd_549-lbg > .e-457_gfii .mf_759-v
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qd_549-lbg > .e-457_gfii .jpnff-658_jzer
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.k_870-oegki > .qd_549-lbg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kdksg-766_vi > .xi_110-fq > .jxr_232__m
{
	width: 280px;
}


.jxr_232__m > .pah-613_pr
{
    font-size: 16px;
    line-height: 180%;
}


.jxr_232__m > .pah-613_pr > b, .jxr_232__m > .pah-613_pr > h2, .jxr_232__m > .pah-613_pr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jxr_232__m > .pah-613_pr > ol
{
	padding-left: 20px;
}


main
{
	
}


.tzxhf-942_lfnw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mdsib-972_bn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mdsib-972_bn > li
{
	display: inline-block;
}

.mdsib-972_bn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.mdsib-972_bn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mdsib-972_bn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mdsib-972_bn > li.active > a
{
	color: #545454;
}




.gvnal_288-phk 
{ 
	margin-bottom: 50px; 

}



.gvnal_288-phk > .ye_297__cj
{
	 padding: 30px;
	overflow: hidden;
}


.gvnal_288-phk > .ye_297__cj:after { display: table; content: ''; clear: both; }




.gvnal_288-phk h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gvnal_288-phk h1 .jz_814__haoz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gvnal_288-phk h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gvnal_288-phk h2:first-child
{
	padding-top: 0px;
}

.gvnal_288-phk .ye_297__cj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gvnal_288-phk .ye_297__cj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gvnal_288-phk h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.gvnal_288-phk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gvnal_288-phk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gvnal_288-phk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ye_297__cj ul { margin-top: 12px; }


.ye_297__cj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ye_297__cj ul.clear > li, .ye_297__cj ol.clear > li 
{
	clear: both;
}

.ye_297__cj ul.clear > li:after, .ye_297__cj ol.clear > li:after { display: block; content: ''; clear: both; }


.ye_297__cj ul.hbig-38_znook
{
	margin-top: 0px !important;
}

.ye_297__cj ul.hbig-38_znook > li 
{
	margin-left: 0px !important;
}

.ye_297__cj ol { margin-left: 20px; margin-top: 12px; }

.ye_297__cj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ye_297__cj ul.list-recomend
{
	
}

.ye_297__cj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ye_297__cj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ye_297__cj ul.list-recomend > li .dscr_img .date, .ye_297__cj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ye_297__cj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ye_297__cj .tvlof_577-afxya > .sctq-519_eeis
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ye_297__cj .tvlof_577-afxya > .czkf-402_c
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.gvnal_288-phk > .ye_297__cj.tzxhf-942_lfnw.uhb_361-j 
{
	margin-bottom: 50px;
}


.gvnal_288-phk > .ye_297__cj.tzxhf-942_lfnw.uhb_361-j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.uhb_361-j table.et-329_oaf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uhb_361-j table.et-329_oaf tfoot td b
{
	text-align: center;
}


.uhb_361-j table.et-329_oaf td
{
	width: 50%;
}


.gvnal_288-phk table { border-collapse: separate; border-spacing: 3px; }

.gvnal_288-phk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gvnal_288-phk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.et-329_oaf
{
	width: 100%;
}

table.et-329_oaf td
{
	padding: 0;
}

table.et-329_oaf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.et-329_oaf a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.ojuj_596-ek
{
	width: 100%;
}


table.ojuj_596-ek th
{
	text-align: left;
	font-weight: bold;
}

table.ojuj_596-ek th.iauhx_420-cphj
{
	max-width: 200px;
}
table.ojuj_596-ek th.nfm_378-csf
{
	max-width: 100px;
}
table.ojuj_596-ek th.jzttg_649-nlpb
{
	
}

table.ojuj_596-ek td
{
	padding: 5px 10px;
}

table.ojuj_596-ek tr.xxl_325__aixfl td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.ojuj_596-ek tr.xxl_325__aixfl td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.ojuj_596-ek tr.xxl_325__aixfl td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.ojuj_596-ek tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.ojuj_596-ek td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.up_554-dprlr.aj_267__b
{ 
	margin-bottom: 50px; 

}


.up_554-dprlr.aj_267__b h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xhey-445_bap
{
	padding: 30px;
}


.up_554-dprlr ul
{
	display: block;
}

.up_554-dprlr ul.hbig-38_znook > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.up_554-dprlr ul.hbig-38_znook > li:after
{ display: table; content: ''; clear: both; }



.up_554-dprlr ul.hbig-38_znook > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.up_554-dprlr ul.hbig-38_znook > li:not(:last-child)
{
	padding-top: 30px;
}


.up_554-dprlr ul.hbig-38_znook > li:last-child, .up_554-dprlr.cy_954__cbttp .ye_297__cj ul > li:last-child
{
	margin-bottom: 0px;
}


.up_554-dprlr ul.hbig-38_znook > li .miljb_881__geiil
{
	margin-bottom: 12px;
}

.up_554-dprlr ul.hbig-38_znook > li .miljb_881__geiil > i
{
	font-size: 18px;
	font-style: italic;
}

.up_554-dprlr ul.hbig-38_znook > li .rggsq_113-utfb
{
	float: left;
}


.up_554-dprlr ul.hbig-38_znook > li .rggsq_113-utfb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.up_554-dprlr ul.hbig-38_znook > li .if_344-cdnb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.up_554-dprlr ul.hbig-38_znook > li .item_rev
{
	display: none;
}

.up_554-dprlr .opaci-569_dq
{
	margin-top: 20px;
	text-align: center;
}



.up_554-dprlr .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dpct_267__cgju.aj_267__b
{ 
	margin-bottom: 50px; 

}

.dpct_267__cgju.aj_267__b h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dpct_267__cgju.aj_267__b ul
{
	display: table;
	width: 100%;
}

.dpct_267__cgju.aj_267__b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dpct_267__cgju.cy_954__cbttp .ye_297__cj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dpct_267__cgju ul > li:last-child, .dpct_267__cgju.cy_954__cbttp .ye_297__cj ul > li:last-child
{
	margin-bottom: 0px;
}


.dpct_267__cgju ul > li .p-599_xguxc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.dpct_267__cgju ul > li .dmq_725__jafdt
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.dpct_267__cgju ul > li .dmq_725__jafdt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dpct_267__cgju ul > li .dv_493-s
{
	margin-bottom: 12px;
}

.dpct_267__cgju ul > li .obhic_343__bgne
{
	color: #777777;
}



.dpct_267__cgju .oatd_178__jajh
{
	margin-top: 20px;
	text-align: center;
}




.giri-209_ecyt 
{ 
	margin-bottom: 50px;
}

.giri-209_ecyt .wf_125__ypq:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.giri-209_ecyt .wf_125__ypq 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.giri-209_ecyt .wf_125__ypq img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.giri-209_ecyt .mk_599-mdfh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nvpis_705-hde
{
	display: block;
	line-height: 130%;

}

.nvpis_705-hde > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nvpis_705-hde > div > dt
{
	display:inline-block;
}

.nvpis_705-hde > div > dd
{
	display:inline;
}

.giri-209_ecyt .d-620_keo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.giri-209_ecyt h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jfcpa_248-wvhym {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jfcpa_248-wvhym > .iehj-247_e
{
	display: table;
	width: 100%;
}


.jfcpa_248-wvhym > .iehj-247_e > *
{
	display: table-cell;
	vertical-align: top;
}


.jfcpa_248-wvhym .qd_549-lbg > img
{
	max-width: 400px;
}



.or_147-ckvjp 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wh_839__xes
{
	display: block;
	margin-right: 40px;
}


.wh_839__xes li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wh_839__xes li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wh_839__xes li a:hover
{
	text-decoration: underline;
}

.zacad_599__emoz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.zacad_599__emoz .xgd-87_fb
{
	display: block;
	text-decoration: none;
}

.zacad_599__emoz .xgd-87_fb .jz_814__haoz
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.zacad_599__emoz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.zacad_599__emoz .h-998_dg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.h-998_dg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.h-998_dg a:hover
{
	text-decoration: underline;
}



.zacad_599__emoz .nwhgg_652__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.zacad_599__emoz .jlvh_824__gb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dex-680_efgga
{
	padding: 30px;
    overflow: hidden;
}


.dex-680_efgga > .bew-761_g
{
	float: right;
	width: 50%;
}

.dex-680_efgga > .bew-761_g > .chghh_464__ii
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dex-680_efgga > .bew-761_g > .chghh_464__ii > .nvpis_705-hde
{
	margin-top: 20px;
}

.dex-680_efgga > .lcj_718-zu
{
	float: left;
	width: 50%;
}

.dex-680_efgga > .lcj_718-zu form
{
	display: block;
	width: 100%;
}

.dex-680_efgga > .lcj_718-zu .fmjg-906_gc
{
	margin-top: 20px;
}

.dex-680_efgga > .lcj_718-zu .bgu_3-fyegc
{
	display: none;
}


.dex-680_efgga > .lcj_718-zu .fmjg-906_gc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dex-680_efgga > .lcj_718-zu .fmjg-906_gc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dex-680_efgga > .lcj_718-zu .fmjg-906_gc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dex-680_efgga > .lcj_718-zu .fmjg-906_gc .ifb-247_f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dex-680_efgga > .lcj_718-zu .a_835-dx
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lybhh_398-fvf { width: 100%; }
	
.idhaj-214_que { text-align: center; }
	
	
	
	
.idhaj-214_que .sv_514-auir
	{
		
		
	}

	
	

	
	
	
	.cjbcn_111__iacw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cjbcn_111__iacw > a
{
	
}

	
.cjbcn_111__iacw > a.ujg_140__x
{
	margin-right: 0px;
}
	
.cjbcn_111__iacw > a > div
{
    width: 24px;
	height: 24px;
}

.cjbcn_111__iacw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cjbcn_111__iacw > a.wgrqk_688-kpgct > div > span
{
	
}

.cjbcn_111__iacw > a.ujg_140__x > div > span
{
	
}


.cjbcn_111__iacw > span.v_111__k
{
	display: none;
}
	

	
	
	.zepqh-272_o
	{
		width: auto;
	}
	
	
	.iohqw_537__ntbw
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe:not(.active)
	{
		position: relative;
	}
	
	
		.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qf_134__ig > .ef-17_edjwe > .sje_822-ry
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj
	{
		
		display: none;
	}
	


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe.active > .o-434_yhj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul
{
	display: block;
	max-height:300px;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li
{
	
}
	
	
.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iohqw_537__ntbw > .qf_134__ig > .ef-17_edjwe > .o-434_yhj > ul > li > a > .xylv_399-jdceu
{
	font-size: 14px;	
}
	
	
	
.qf_134__ig > .ef-17_edjwe > .sje_822-ry > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qf_134__ig > .ef-17_edjwe.active > .sje_822-ry > *
{
	font-size: 16px;
}	
		
.qf_134__ig > .ef-17_edjwe:not(.active) > .sje_822-ry > .ieus_242__p
{
	display: none;
}
	
	
	
.iohqw_537__ntbw .qf-790_aqu
{
	width: 24px;
}

.iohqw_537__ntbw .qf-790_aqu > .du_743-igd
{
	width: 24px;
	height: 24px;
}
	
	
.iohqw_537__ntbw .ef-17_edjwe:not(.active) .qf-790_aqu > .du_743-igd
{
	margin-left: 0px;
}

.iohqw_537__ntbw .ef-17_edjwe.active .qf-790_aqu > .du_743-igd
{
	border:1px solid #171717;
}

.iohqw_537__ntbw .qf-790_aqu > .du_743-igd > img
{
	height: 24px;
}
	

.idhaj-214_que .sv_514-auir > .owxu-635_kx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sv_514-auir .fdrnf_231__af
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iohqw_537__ntbw.f_161-umid
	{
		float: none;
	}
	
.iohqw_537__ntbw.f_161-umid > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iohqw_537__ntbw .miljb_881__geiil
	{
		line-height: 18px;
	}
	
	.iohqw_537__ntbw .qf-790_aqu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iohqw_537__ntbw .qf-790_aqu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kdksg-766_vi {
    padding: 30px 20px;
	}
	
	.kdksg-766_vi > .xi_110-fq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kdksg-766_vi > .xi_110-fq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kdksg-766_vi > .xi_110-fq > .k_870-oegki
	{
		padding-top: 10px
	}
	
	.kdksg-766_vi > .xi_110-fq > .b_691-k
	{
		width: 100%;
		padding-top: 30px
	}
	
	.b_691-k > .xxq_334__ori
	{
		margin: 20px 0px 0px 0px;
	}
	
	.k_870-oegki > .qd_549-lbg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kdksg-766_vi > .xi_110-fq > .jxr_232__m
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lybhh_398-fvf
	{
		margin-top: 30px;
	}
		
	.gvnal_288-phk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gvnal_288-phk h2 { padding-bottom:20px; }
	.gvnal_288-phk > .ye_297__cj
	{
		padding: 20px;
	}

	.gvnal_288-phk p + h2 { }
	.gvnal_288-phk ul { }
	.gvnal_288-phk li { }
	.gvnal_288-phk table { width: 100% !important; }
	
	.gvnal_288-phk img { max-width: 100% !important; }
	

	.up_554-dprlr.aj_267__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.up_554-dprlr.aj_267__b h2
	{
		padding-bottom: 20px;
	}
	
	.up_554-dprlr.aj_267__b ul
	{
		display: block;
	}
	
	.up_554-dprlr.aj_267__b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.up_554-dprlr.aj_267__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.up_554-dprlr ul.hbig-38_znook > li > .rggsq_113-utfb
	{
		float: none !important;
	}
	
	.up_554-dprlr ul.hbig-38_znook > li > .if_344-cdnb
	{
		padding: 0px;
	}
	
	
		.dpct_267__cgju.aj_267__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dpct_267__cgju.aj_267__b h2
	{
		padding-bottom: 20px;
	}
	
	.dpct_267__cgju.aj_267__b ul
	{
		display: block;
	}
	
	.dpct_267__cgju.aj_267__b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dpct_267__cgju.aj_267__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dpct_267__cgju.aj_267__b ul > li .if_344-cdnb
	{
		padding: 0px;
	}
	
	.xhey-445_bap
	{
		    padding: 20px;
	}
	
	
	.giri-209_ecyt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.giri-209_ecyt h2
	{
		padding-bottom: 20px;
		
	}
	
	.giri-209_ecyt .wf_125__ypq
	{
		padding: 20px;
	}
	
	.giri-209_ecyt .wf_125__ypq img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.giri-209_ecyt .d-620_keo
	{
		padding-left: 0px;
	}
	
	
	
	
	.jfcpa_248-wvhym
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jfcpa_248-wvhym > .iehj-247_e
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.iehj-247_e > .akbbw_645__nbffx
	{
		display: block;
	}
	
	.iehj-247_e > .r-947_agwgb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.iehj-247_e > .r-947_agwgb > .qd_549-lbg
	{
		
	}
	
	
	.xxq_334__ori.keak-641_jrivi
	{
		margin-right: 0;
	}
	
	
	.xxq_334__ori.keak-641_jrivi .eiib-535_oldbf > input
	{
		max-width: none;
	}
	
	.xxq_334__ori.keak-641_jrivi .hiv_665-h
	{
		max-width: none;
	}
	
	
	.qd_549-lbg > .e-457_gfii.jlxc-335_rf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.zacad_599__emoz
	{
		text-align: center;
	}
	
	.wh_839__xes
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wh_839__xes li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wh_839__xes li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mdsib-972_bn
	{
		margin-left: 20px !important;
		
	}
	
	.mdsib-972_bn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gvnal_288-phk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.et-329_oaf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gvnal_288-phk > .ye_297__cj.t-897_wfe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ye_297__cj ul.list-recomend > li
{
	display: block;
}
	
.dex-680_efgga > .lcj_718-zu
{
	width: 100%;
	float: none;
}
	
.dex-680_efgga > .bew-761_g
{
	width: 100%;
	float: none;
}

.dex-680_efgga > .bew-761_g > .chghh_464__ii
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


